@charset "UTF-8";
/* CSS Document */

#index .content{ margin-top:20px}

.main-box-user{ background-color: #D7F3EC; width:330px; padding-bottom:10px; min-height:1206px}
.main-box-user li{  width:300px; margin:0 auto 1px;}

.main-box-owner{ background-color: #DEF2FA;width:330px; padding-bottom:10px; min-height:1206px}
.main-box-owner li{width:300px;background-color: #fff;margin:0 auto 16px; padding:0}


.globalnav li a.staffblog{ background-color:#5ac3a9;color:#ffff00;padding:8px 8px 8px 8px; margin-bottom:0}

.staffblog-index{margin-bottom:8px; border:1px solid #5BC3A9}


.globalnav .staffblog-index li a{ text-decoration:none;
border: none;
font-size: 14px;
font-weight: normal;
margin:0 0 0 0;

}
 .staffblog-index li a:link,
 .staffblog-index li a:visited{color:#555;
background-image:none;/*上書き*/
background-color:#fff;
border-bottom:1px dotted #999}
 .staffblog-index li a:hover{
background-image:none;/*上書き*/
background-color:#EBF7F6;
border-bottom:1px dotted #999}

/*
*/
main { 
border: none;}


/**/
@charset "UTF-8";
/*
----------
faq.cssを流用
2016.9.15
----------
*/

.user-faq{ margin-bottom:4px; margin-top:4px; /*border-bottom:1px dotted #999*/; font-size:14px}
.user-faq dt{ font-weight:bold; text-indent:-35px; padding:8px 0px 8px 30px; margin-bottom:4px;}
.user-faq dt:before{ content:"Q"; /*border-radius:50%; background-color: #00AF8D;*/ color:#00AF8D; padding:12px; margin-right:0px}
.user-faq dd{text-indent:-44px; padding:0 0 28px 40px}/*別のCSSの方でしてしている*/
.user-faq dd:before{ content:"A"; border-radius:50%; background-color: #C6D84F; color:#fff; padding:12px;  margin-right:0px}/*別のCSSの方でしてしている*/

.owner-faq{ margin-bottom:4px; margin-top:4px; /*border-bottom:1px dotted #999*/;font-size:14px}
.owner-faq dt{ font-weight:bold;text-indent:-35px; padding:8px 0px 8px 30px; margin-bottom:4px;}
.owner-faq dt:before{ content:"Q"; /*border-radius:50%; background-color: #28aae1;*/ color:#28aae1; padding:12px; margin-right:0px}
.owner-faq dd {text-indent:-44px; padding:0 0 28px 40px}
.owner-faq dd:before { content:"A"; border-radius:50%; background-color: #C6D84F; color:#fff; padding:12px;  margin-right:0px}

/*上書きしています*/
.owner main {border:2px solid #28aae1;}
.owner main table{border-top:1px solid #28aae1 ;}
.owner main table th{border-bottom:1px solid #28aae1 ;}
.owner main table td{border-bottom:1px solid #28aae1 ;}

.owner .hdg-1{background-color:#edf8ff; border-bottom:2px solid #28aae1;color:#28aae1}
.owner .hdg-2{border-bottom:4px solid #28aae1;}
.owner .hdg-3{background-color: #edf8ff;}
.owner .hdg-4{border-left:4px solid #28aae1;}
.owner .hdg-fukidashi {background: #2EA6E9;}
.owner .hdg-fukidashi:after {border-color: #2EA6E9 transparent transparent transparent;}



.box-faq-index-user{ width:300px}
.box-faq-index-owner{ width:300px}

.user-faq a,
.owner-faq a{
	color:#555;
	font-weight:normal/*どこで太文字指定しているんだろう？*/
	}

/*lightbox*/
.lightbox { display: none; }

.hdg-faq{
	padding:4px 8px;font-size:16px; font-weight:bold; background-color: #e5f5f1;margin-bottom:8px;
box-shadow: 1px 1px 0 rgba(255, 255, 255, .5) inset, -1px -1px 0 rgba(100, 100, 100, .1) inset;
}

#faq.owner .hdg-faq{background-color: #F0F9FF;}

